Bug 243698 - cad/verilator: Update 4.024 -> 4.026
Summary: cad/verilator: Update 4.024 -> 4.026
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-29 06:59 UTC by Yuri Victorovich
Modified: 2020-05-25 04:22 UTC (History)
1 user (show)

See Also:


Attachments
patch (860 bytes, patch)
2020-01-29 06:59 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-29 06:59:42 UTC
Created attachment 211156 [details]
patch
Comment 1 Steve Wills freebsd_committer 2020-01-29 07:31:46 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/113155314
Comment 2 Jochen Neumeister freebsd_committer 2020-05-23 16:55:19 UTC
Reporter is Committer
Comment 3 Yuri Victorovich freebsd_committer 2020-05-23 18:28:17 UTC
Committed, thanks!
Comment 4 Yuri Victorovich freebsd_committer 2020-05-23 18:28:49 UTC
Wrong PR.
Comment 5 Yuri Victorovich freebsd_committer 2020-05-23 19:04:53 UTC
Now it is really committed.
Comment 6 commit-hook freebsd_committer 2020-05-23 19:05:23 UTC
A commit references this bug:

Author: yuri
Date: Sat May 23 19:04:31 UTC 2020
New revision: 536332
URL: https://svnweb.freebsd.org/changeset/ports/536332

Log:
  cad/verilator: Update 4.028 -> 4.034

  PR:		243698
  Approved by:	kevinz5000@gmail.com (maintainer's timeout; 110 days)

Changes:
  head/cad/verilator/Makefile
  head/cad/verilator/distinfo
  head/cad/verilator/pkg-plist
Comment 7 Kevin Zheng 2020-05-24 18:30:01 UTC
Hi there,

I didn't see this PR until after it was committed. I was not CC'd or auto-assigned, so I wasn't aware this PR existed.

Nevertheless, retroactive maintainer approval. Thanks, Yuri.
Comment 8 Yuri Victorovich freebsd_committer 2020-05-25 02:34:47 UTC
(In reply to Kevin Zheng from comment #7)

Thanks, Kevin.

I created a bug for bugzilla's auto-assign feature: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=246711